/**
 * @description Initialize JavaScript management.
**/
(function (doc) {
    'use strict';

    var docElement = doc.documentElement;

    if (docElement && docElement.nodeType === 1) {
        docElement.setAttribute('data-script-enabled', 'true');
    }

    docElement = null;
})(window.document);
